/*
Theme Name: WorldScreen Child
Theme URI: https://hattanmedia.com/
Description: Child theme for WorldScreen website!
Author: Hattan Media
Author URI: https://hattanmedia.com/
Version: 1.0
Template: sahifa
*/

/******* custom style ********/

#register_form  .text_small{
	font-size:10px!important;
	margin-left: 160px;
}


img#kwrd_loader {position: absolute;top: -2px;right: 0;width: 23px;
}
span.wsas_hold {position: relative;
}

.header-content{
	padding: 15px 15px;
}

#user-login span {display: inline-block;width: 100%;
}
#user-login span label {width: 20%;float:left;}
#user-login span input {width: 60%;float:left;}


#wrapper.boxed-all #main-content {
    width: 1009px;
}

#wrapper.boxed-all .breaking-news {
    margin-left: 18px;
    margin-right: 18px;
}
.content {
    float: left;
    margin-right: 20px;
    width: 527px;
}

.sidebar-left .content {
    float: right;
    margin-right: 7px;
}

.Resources_sidebar img {
    margin-bottom: 15px;
}

#worldscreen_widget {
    padding: 6px !important;
	min-height:100px;
}
.Resources_sidebar tr:first-child {
    display: block;
    margin-top: 15px !important;
}

.footer-bottom {
    line-height: 19px;
    padding: 15px;
	background: #202020 none repeat scroll 0 0;
  
}


	
	


.screening_room #screening_contacts_data {
    padding: 0 4px !important;
}

.search_title > h4 {
    color: #333 !important;
    font-family: archivonarrow;
    font-size: 17px;
    font-weight: bolder;
     margin: 18px 6px 37px;
}
.search_title span {
    text-transform: uppercase;
}

.home .content .fluid-width-video-wrapper {
    background-color: black;
    width: 527px;
    height: 295px; /*player height fix for black border*/
}
.showcase {
  
    
	width: 527px !important;
}
.viewport
{
width: 527px !important;
}
#slideAdTrigger
{
width: 527px !important;
}
#slideAdTrigger img
{
width: 527px !important;
}

#slider .overview li {
    margin: 0 17px 0 0 !important;
	}
.home  #slideAd
{
width: 527px !important;
}
.widget-container a {
    text-decoration: none !important;
    
}
#show_more_news {
    cursor: pointer;
    font-family: archivonarrow;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 6px;
    text-align: center;
}
#show_less_news {
    cursor: pointer;
    font-family: archivonarrow;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 6px;
    text-align: center;
}
 .other-news .post-box-title
 {
 font-size: 15px !important;
 }
	
#search_event_info h2
{
    font-family: archivonarrow;
    font-size: 18px;
    font-weight: bold !important;
	text-transform: uppercase;
}
#search_event_info {
    line-height: 23px;
    margin: 19px 11px 16px;
}

.article_search {
    padding-bottom: 0 !important;
}

.article_search td {
    padding-right: 33px;
}
@font-face {
  font-family: 'ArchivoNarrow';
  src: url('fonts/ArchivoNarrow-Regular.otf');   
}


.site_nav   nav 
	{
		border-bottom: medium none !important;
	}
	.site_nav  ul li.menu-item-home a {
  
    width: auto !important;
}
	
.site_nav   
	{
		border-bottom: medium none !important;
		background: #2d2d2d !important;
		color: #fff !important; 
		box-shadow: none !important;
        min-height: 43px !important;
		
	}
.site_nav ul  li   a
	{
	
	color:  #ddd !important; 
	font-size: 16.4px !important; 
	font-family: 'ArchivoNarrow' !important;
	font-weight:100 !important; 
	text-transform: uppercase !important; 
	border: medium none !important;
    display: inline-block;
    height: 43px;
    line-height: 42px;
    padding: 0 12px;
    position: relative;
	
	
	}
	#menu-sites-nav {
    margin-left: 10px;
}
	#main-nav ul ul a, #main-nav .mega-menu-block a
	{
	line-height: 32px !important;
    }
	
	#worldscreen_widget #odd_even:nth-child(2n+1) {
    margin-right: 10px !important;
}
	#worldscreen_widget #odd_even{
	margin-bottom: 12px !important;
	min-height: 100px;
	}
	#worldscreen_widget #odd_even .playlist_title
	{
	 font-size: 12px !important;
	  font-family: "Arial" !important;
	  color: rgb(45, 45, 45) !important;
	  line-height: 1.2 !important;
	  float: none !important;
	  width:100px !important;
	  margin-left: 0 !important;
      position: unset !important;
	}
	#worldscreen_widget #odd_even a.lnk_listing {
		display: block !important;
		height: 69px !important;
		position: relative !important;
		width: 122px !important;
		
	}
	#worldscreen_widget #odd_even img:nth-child(2n)
	{
    opacity: 0.1 !important;
    }
	
	#filterForm
	{
    padding-top: 11px;
    padding-bottom: 11px;
   }
	
		.site_nav  ul li.menu-item-home.current-menu-item a
	{
	background:none !important;
	
	}
	.fa.fa-random {
	color: #2d2d2d;
	}
	
	
	.site_nav  ul li {
    border: medium none !important;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #222222;
    border-image: none;
    border-style: solid;
    border-width: 0 0 0 1px;
    display: inline-block;
    float: left;
    font-size: 13px;
    height: 43px;
    position: relative;
    }
	
	 #main-nav ul li.current-menu-item a
	 {
	margin-right: -2px;
    z-index: 99;
	font-family: arial;
	 }
	 
	#main-nav ul  li a {
	font-family: arial;
    font-size: 14px;
	font-weight: bold;
	padding: 0 9px !important;

	}
	#slideAdTrigger
	{
	z-index:0 !important;
	}
	
	
#main-nav ul li.menu-item-home a {
    background-image: none !important; 
    background-position: center -44px;
    background-repeat: no-repeat;
    text-indent: 0;
    width: 68px;
	font-family: arial;
	text-align:center;
  
   
}


a.random-article, a.tie-cart 
{
background: #c9c9c9 none repeat scroll 0 0;
}


.tie-full-width-img img 
{
 width: 500px;
}
.full-width .content, body.error404 .content {
    float: left;
    width: 830px;
}


.content_grid {
    float: left;
    width: 84%;
}
   #main-nav ul ul a, #main-nav .mega-menu-block a 
     {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0 none;
    color: #5a5a5a;
	font-weight: normal !important;
	}
	
#main-nav ul li.mega-menu.mega-links a.mega-links-head 
{
color: #2d2d2d !important;
font-weight: bold !important;
}
.sub-menu-columns-item li
{
border-color:#bbbbbb !important;
}
#brightCovePlayer {
	min-height: auto !important;
	position: relative !important;  
	width: auto !important;
	z-index: 1;
}

#homeinfo {
    text-align: left;
	min-height: auto!important;
    min-height: auto!important;
	
}
#homeinfo h3 
{
font-weight:bold;
}
.site_mabile_nav
{
display:none;
}
#tvlistingsearch > ul 
{
background: #fff none repeat scroll 0 0;
border: 1px solid #ccc;
border-top-color: #d9d9d9;
box-shadow: 0 2px 4px rgba(0,0,0,0.2);
height: 232px;
overflow: auto;
padding: 0px;
margin-top: -8px;
display:none;
position: absolute;
 z-index: 9;
 width: 273px;
}
#tvlistingsearch > ul  li
{
padding:6px;
}


#auto-res .as_item {cursor: pointer; font-size:13px; font-weight:bold;
}
#auto-res .as_item:hover{color: white; background:#666;

}



/*grid section css*/


/* Content Columns */

[class*='col-'] {
	float: left;
	padding-right: 3px; /* column-space */
}
.grid {
	width: 98%;
	max-width: 1045px;
	min-width: 755px;
	margin: 0 auto !important;
    max-width: 1045px;
	overflow: hidden;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {

	padding-right: 0px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}

.push-right {
	float: right;
}
.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
	 text-align: center;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}



/* Pushing blocks */

.push-2-3, .push-8-12 {
	margin-left: 66.66%;
}

.push-1-2, .push-6-12 {
	margin-left: 50%;
}

.push-1-3, .push-4-12 {
	margin-left: 33.33%;
}

.push-1-4, .push-3-12 {
	margin-left: 25%;
}

.push-1-5 {
	margin-left: 20%;
}

.push-1-6, .push-2-12 {
	margin-left: 16.667%;
}

.push-1-7 {
	margin-left: 14.28%;
}

.push-1-8 {
	margin-left: 12.5%;
}

.push-1-9 {
	margin-left: 11.1%;
}

.push-1-10 {
	margin-left: 10%;
}

.push-1-11 {
	margin-left: 9.09%;
}

.push-1-12 {
	margin-left: 8.33%
}

/*newsletter*/
.newsletter_container{
	padding-top:15px;
	width:500px;
	margin:0 auto;
}

/* responsive design  */


@media handheld, only screen and (max-width: 767px) 
{
.site_nav
 {
 display:none;
 }
 
}

@media handheld, only screen and (max-width: 767px) 
{
.sidebar-colgrid-1-6 {
    float: left !important;
    margin-bottom: 8px !important;
    margin-right: 40px !important;
}
.ads_sidebar {
    float: unset !important;
    width: 100% !important;
}
.full-width .content, body.error404 .content {
    float: auto;
    width: auto;
}

 
 
.content_grid {
    float: none;
    width: 100%;
}

#mobile-menu a
{
text-transform: capitalize;
}

[class*='col-'] {
    float: left !important;
    padding-right: 3px;
}


.grid.grid-pad {
    width: 100%;
    margin: 0 auto !important;
	text-align:center;
}
.grid-pad .inner_site_sidebar {
    float: none !important;
    width: 30% !important;
    display: inline-block;
	text-align:center;
}


}
.only_mobile 
{
	display:none;
}
#execphp-8 {
    display: block;
}
.only_desktop
{
display:block;	
}

@media handheld, only screen and (max-width: 500px) 
{
#related_posts .related-item
{
height: auto !important;


}

}
@media handheld, only screen and (max-width: 767px) 
{
	.only_mobile 
{
	display:block;
}
.only_desktop
{
display:none;	
}

.only_mobile img{margin-bottom:10px;}

#execphp-8 {
    display: none;
}

img.ui-datepicker-trigger {
    width: 24px !important;
}


#divAdRight
{
display:none !important;
}

#divAdLeft
{
display:none !important;
}
.e3lan-top {
    overflow: hidden;
    -webkit-overflow: hidden;

}

#main-nav ul li a {
    border-color: #fff !important;
    font-size: 11.5px !important;
    font-weight: bold !important;
  
}
.site_nav   ul li  a
	
	{
	  font-size: 14.5px !important;
	  padding:0 9px !important;
	}
	.ads_sidebar
	{
  
    left: 0 !important;
	}
	
	
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{

	.e3lan-top #headerBanner {
    float: right !important;
    width: 468px !important;
    height: 60px !important;
    position: relative !important;
    right: 0px !important;
    top: 0px !important;
	}
.e3lan-top #headerBanner img
{
float:right;
}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 767px)
{
.alt_zone {
width: 49% !important;
display: inline-block !important;
float: none !important;
}
#append_pad {
    margin-left: 20px;
    margin: 0 auto !important;
	width: 480px;
}
.newsletter_container
{
width: 100% !important;
}

div#PeeknPeelcornerSmall {
    display: none;
}

}

@media only screen and (min-device-width: 668px) and (max-device-width: 767px) {

.alt_zone {
     width: 24% !important;
    display: inline-block !important;
    float: none !important;
}
}


@media handheld, only screen and (min-width: 768px) 
{
	#related_posts .related-item {
      height: 140px !important;
       } 
	
}
@media handheld, only screen and (max-width: 767px) {

.content {
    float: left;
    margin-right: 20px;
    width: 100% !important;
}
#sidebar {
    width: 100%!important;
}

.inner_site_sidebar .adholder img {
    margin: 0 auto !important;
}


.alt_zone .adholder
{
    width: 142px !important;
    margin: 0 auto !important;
 position: relative !important;
}




#wrapper.boxed-all .breaking-news {
    width: 93% !important;
}

	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px; /* grid-space to left */
		padding-right: 10px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
	}
	
	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
	}
	
	
	/* Mobile Layout */
	
	[class*='mobile-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
		padding-bottom: 0px;
	}
	
	.mobile-col-1-1 {
		width: 100%;
	}
	.mobile-col-2-3, .mobile-col-8-12 {
		width: 66.66%;
	}

	.mobile-col-1-2, .mobile-col-6-12 {
		width: 50%;
	}

	.mobile-col-1-3, .mobile-col-4-12 {
		width: 33.33%;
	}

	.mobile-col-1-4, .mobile-col-3-12 {
		width: 25%;
	}

	.mobile-col-1-5 {
		width: 20%;
	}

	.mobile-col-1-6, .mobile-col-2-12 {
		width: 16.667%;
	}

	.mobile-col-1-7 {
		width: 14.28%;
	}

	.mobile-col-1-8 {
		width: 12.5%;
	}

	.mobile-col-1-9 {
		width: 11.1%;
	}

	.mobile-col-1-10 {
		width: 10%;
	}

	.mobile-col-1-11 {
		width: 9.09%;
	}

	.mobile-col-1-12 {
		width: 8.33%
	}

	/* Layout Columns */

	.mobile-col-11-12 {
		width: 91.66%
	}

	.mobile-col-10-12 {
		width: 83.333%;
	}

	.mobile-col-9-12 {
		width: 75%;
	}

	.mobile-col-5-12 {
		width: 41.66%;
	}

	.mobile-col-7-12 {
		width: 58.33%
	}
	
	.hide-on-mobile {
		display: none !important;
		width: 0;
		height: 0;
	}
	.sidebar-colgrid-1-6 {
		float: right;
		margin-bottom: 8px;
	}
	
	.e3lan-top #headerBanner {
    float: none;
    width: 100% !important;
    height: 60px;
    position: relative;
    right: 0px;
    margin: 0 auto;
    top: 0px;
}
	.e3lan-top #zone1
	{
	width: 100% !important;
	}
    .e3lan-top .adholder{
	width: 100% !important;
	}
	
	.issuuembed.issuu-isrendered {
	margin: auto;
	}
	#related_posts .related-item
	{
	width:100% !important;
	}

}

.e3lan-widget-content.e3lan300-250 {
    display: block;
}
.inner_site_sidebar img 
{
display:block !important;
}
@media handheld, only screen and (max-width: 767px) 
{
.ads_sidebar {
    right: 0;
    position: relative !important;
	}

.ads_sidebar img 
{
display:block !important;
margin-bottom: 10px;
}
.grid.grid-pad img {
    margin-bottom: 18px;
}
.content
	{
	width:100% !important;
	padding:10px !important;
	float:none !important;
	}
	.Resources_sidebar  {
    margin: 0 auto;
    width: 37% !important;
}
.e3lan-top #headerBanner {
    float: right;
    width: 468px;
    height: 60px;
    position: relative;
    right: 0px !important;
    top: 0px !important;
	}

}

.ads_sidebar #zone50 {
    margin-bottom: 14px;
}
	
.ads_sidebar  #ox_357a045169f94af0d6bfc6a5515acba6
{
float: left; 
clear: left;
 position: relative;
 left: 0px; 
 overflow: hidden;
 top: 0px;
}
.ads_sidebar  #ox_357a045169f94af0d6bfc6a5515acba6
{
float: left; 
clear: left;
 position: relative;
 left: 0px; 
 overflow: hidden;
 top: 0px;
}
.ads_sidebar  #fluid-width-video-wrapper
{
position:absolute;
width:730px;
 right:0; 
 height:150px; 
 text-align:right;
}
.ads_sidebar > a {
    margin-right: 0px;
    position: absolute;
    right: 0;
}

.grid.grid-pad a {
    margin: 0px 9px;
}

.e3lan-top #headerBanner {
    float: right;
    width: 468px;
    height: 60px;
    position: relative;
    right: -15px;
    top: -63px;
	z-index:9999 !important;
	}



	.sidebar-colgrid-1-6 {
		float: right;
		margin-bottom: 8px;
	}
	
	
	
	
	
.playlist_sidebar #slider {
	display:block;
	width:280px;
	height:auto;
	padding:0;
	margin:0 auto;
	overflow:hidden;
	}
	
	.playlist_sidebar #slider .slide {
	display:none;
	}	
	
.playlist_sidebar #slider .selected {
	display:block!important;
	}	
	
.playlist_sidebar #prev, #next {
	bottom:0;
	display:block;
	width:29px;
	padding:14px;
	border:none
	}

.playlist_sidebar #prev {
	float:left;
	position:static !important;
	background:url("images/left_playlist.png") no-repeat;
	}
	
.playlist_sidebar #next {
   float:right;
   background:url("images/right_playlist.png")no-repeat;
   position:static !important;

	}	
.playlist_sidebar #play_list_btn {
   background:url("images/play_playlist.png")no-repeat;
     float: none;
    height: 31px;
    width: 82px;
	margin: 0 auto 0 12px;
	}
.playlist_sidebar #slider img 
{
    height: auto !important;
    width: auto !important;
}	
	.playlist_button {
    margin: 0 auto;
    width: 164px;
	margin-bottom: 39px !important;
}

.playlist_title a {
    color: black;
    display: block;
    font-family: archivonarrow;
    font-size: 13px;
    margin-top: 5px;
	
	}
	
	.playlist_title {
    width: 127px;
    position: absolute;
    margin-left: 25px;
}

.append_to_widget {
    background-color: #837f7f;
    color: white;
    margin: 5px 0px;
    text-align: center;
    width: 18px;
	font-family: Comic Sans MS;
    font-size: 13px !important;
    font-weight: bold !important;
}

.remove_to_widget {
    background-color: #837f7f;
    color: white;
    font-family: Comic Sans MS;
    font-size: 13px !important;
    font-weight: bold !important;
    margin: 6px 0;
    text-align: center;
    width: 18px;
}

.append_wordscreening_widget
{
    background-color: #837f7f;
    color: white;
    margin: 6px 0px;
    text-align: center;
    width: 18px;
	font-family: Comic Sans MS;
    font-size: 13px !important;
    font-weight: bold !important;
}

.playlist_sidebar img:first-child {
    height: 200px !important;
    width: 274px !important;
	margin:0px !important;
}
.playlist_sidebar .lnk_listing {
    display: block;
    height: 168px !important;
    position: relative;
    width: 274px !important;
}

.playlist_sidebar img {
    margin: 48px 70px;
	border:none !important;
}
#screening_contacts_data {
    padding: 0 12px 18px;
}
.playlist_title {
    margin-top: 3px;
}
.widget-container {
    clear: both;
    padding: 0 11px !important;
}
.lnk_listing {
    cursor: pointer;
}

#info_contacts, #eventinfo {
    color: #000;
    height: auto !important;
    margin: 0px 0 0 !important;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px;
    position: unset!important;
    top: 157px;
    width: auto !important;
}

#info {
    background: none !important;
    position: unset !important;
	padding:0px !important;
	width: auto !important;
    height:	auto !important;
   
}
#info_contacts > p {
    line-height: 23px !important;
}
#info_contacts > h3 {
    margin-bottom: 14px !important;
}
#tvlistingsearch, #tagcloud, #sidebar_playlist, #sidebar_related
{
	background: none !important;
	
}
#summary {
    height: auto !important;
    left: 20px;
    overflow: auto;
    position: unset !important;
    top: 411px;
    width: auto !important;
}
#video_wrapper {
    background: #f9f9f9 !important;
    border:2px solid #d9d9d9 !important;
    color: #fff;
    height: auto !important;
    padding: 1px 0px !important;
    position: unset !important;
    width: auto !important;
}
#video_wrapper > div {
    color: black;
}
#videoplayer {
margin: 1px 4px 0 !important;
}

#summary_main > h2 {
    font-weight: bold;
    margin: 16px 15px;
    font-family: archivonarrow ;
    font-weight: bold !important;
    font-size: 18px;
}
#summary_main > p {
    font-size: 12px;
    margin-left: 15px;
	padding-bottom: 10px;
	margin: 0 17px !important;
}

a#moreinfo {
    background: NONE !important;
    display: block;
    height: 21px !important;
    left: 0;
    margin: 0;
    outline: medium none;
    overflow: hidden;
    padding: 0 0 10px;
    text-indent: 0 !important;
    width: auto !important;
	text-align:center !important;
}
#moreinfo > span {
    border:2px solid #d9d9d9 !important;
    margin: 12px !important;
    padding: 2px 12px;
    border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color:#5a5555;
	background: #f9f9f9 !important;
}
a#backtovid {
    background: NONE !important;
    display: block;
    height: 21px !important;
    left: 0;
    margin: 0;
    outline: medium none;
    overflow: hidden;
    padding: 0 0 10px;
    text-indent: 0 !important;
    width: auto !important;
	text-align:center !important;
}
#backtovid > span {
    border:2px solid #d9d9d9 !important;
    margin: 12px !important;
    padding: 2px 12px;
    border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color:#5a5555;
	background: #f9f9f9 !important;
}

#info_summary span {
    border:2px solid #d9d9d9 !important;
    margin: 12px !important;
    padding: 3px 22px;
    border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color:#5a5555;
	background: #f9f9f9 !important;
	position: sticky;
	top:-1px;
}
	#info_summary
	{
		width:auto !important;
		text-align: center !important;
	}
	
	#info_summary a 
	{
    text-align: center !important;
     }
	 #info_contacts, #eventinfo
	 {
	 padding: 17px !important;
	 }

	 
#videocarousel_btns {
    float: unset !important;
    position: unset !important;
}




   #owl-demo .item{
        margin: 3px;
    }
    #owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }
	
	#owl-demo3 .item{
        margin: 3px;
    }
    #owl-demo3 .item img{
        display: block;
        width: 100%;
        height: auto;
    }
	#videostill{position: relative !important;}
	
	
	.append_video_container #videoplayer{
		height:383px;
		margin:1px 3px 0!important;
	}
	 #videoplayer{
		height:385px !important;
		margin:5px 7px 0!important;
	} 
	#videoplayer object {
		height:385px !important;
		margin: 0 !important;
		width: 100%;
	}
	.summary_container {
		margin-top: 12px;
	}
	.append_video_container #screening_contacts_data {
		margin-top: 40px;
	}
	.fancybox-inner #info {
		display: none;
	}
	
	.fancybox-inner #screening_contacts_data
	{
	display: none;
	}
	.fancybox-inner  #video_wrapper
	{
	 border:none !important;
	 margin: 0px !important;
	}
	
	.fancybox-inner .default
	{
	display: none;
	}
	
	.fancybox-inner #videoplayer {
		margin: 0 !important;
	}

     .fancybox-inner #videoplayer #html5player {
    top: 0 !important;
     }
	.fancybox-inner .summary_container {
    margin-top: 0 !important;
    }
  
	.video_title {
    margin: 7px;
     }
	   #videoplayer #html5player {
    top: 0 !important;
     }
	
	#info{display:none;}
	#moreinfo{display:block;}
	.fancybox-nav{display:none;}

	.execphpwidget 
	{
	padding: 11px 0;
	}
	.showcase #next
	{
    padding: 2px 2px 2px 3px !important;
    width: 14px !important;

	}
	.showcase #slider .buttons {
    color: #ffffff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 50px !important;
    margin-top: 0 !important;
    overflow: hidden;
    padding-top: 14px !important;
    position: relative;
    text-decoration: none;
    width: 12px !important;
}

#subscribe_newsletter input
{
 background-color: #f9f9f9 !important;
    border-color: #ddd #f1f1f1 #f1f1f1 #ddd !important;
    border-radius: 3px !important;
    color: #515151 !important;
    font: 12px Tahoma !important;
    margin-bottom: 7px !important;
    padding: 8px !important;
    transition: all 0.3s ease-in-out 0s !important;
	width:78% !important;
	
}
#subscribe_newsletter  input[type=checkbox]
{
width:auto !important;
margin-right: 9px !important;
}
#subscribe_newsletter
{
 background: #fff none repeat scroll 0 0 !important;
 
  margin-top: 0px!important;
}

#subscribe_newsletter  table tr
 {
 background: #fff none repeat scroll 0 0 !important;
 border:none !important;
}

#subscribe_newsletter   tr td 
{
border:none !important;
}

#subscribe_newsletter > table {
    border: medium none !important;
}
#subscribe_newsletter  table tr:nth-child(2n)
 {
 background: #fff none repeat scroll 0 0 !important;
}
 .textbody
{
 background: #fff none repeat scroll 0 0 !important;

}
.sectionheader {
    background: #f9f9f9 none repeat scroll 0 0;
}
input#subscribe_newsletter_submit
{
background-color: #ef3636 !important;
     border: 0 none !important;
    border-radius: 2px !important;
    color: #fff !important;
    cursor: pointer !important;
    display: inline-block !important;
    font: 12px/22px Tahoma !important;
    padding: 5px 12px !important;
    position: relative !important;
    text-decoration: none !important;
    transition: all 0.3s ease-in-out 0s !important;
    width: auto !important;
	margin-top: 31px !important;
	text-transform: capitalize !important;
}
input#subscribe_newsletter_submit:hover
{
background-color: #777 !important;
 
}
.pmpro_btn.pmpro_btn-submit-checkout {
    margin-bottom: 18px;
}
#main-nav ul > li.menu-item-has-children:hover > a::after, #main-nav ul > li.mega-menu:hover > a::after {
    animation: 0.2s ease-in 0s normal none 1 running fadeInDown;
    border-color: transparent transparent #f88c00;
    border-style: solid;
    border-width: 0 8px 8px;
    content: "";
    display: block;
    left: 20px;
    position: absolute;
    top: 36px;
    width: 0;
    z-index: 200;
}

/* loader worldscreen */
.image_loading {
 text-align: center;
 height: 381px;
}

.image_loading  .load_button {
 padding-top: 163px;
}
.lnk_listing img:nth-child(2) {
    opacity: 0.4 !important;
}
.various  img:nth-child(2) {
    opacity: 0.4 !important;
}
 
 .featured_home #videoplayer {
    margin: 7px !important;
}
.screening_room #screening_contacts_data {
    padding: 0 0 18px !important;
}
#info_logo  {
    margin-bottom: 11px;
	float:right !important;
	margin-right: 10px;
}
.fancybox-inner #summary_main  p 
{
margin: 0 0px !important;
}
.fancybox-inner #summary_main h2
{
margin: 16px 0px !important;
}


#screening_search {
    margin-bottom: 26px;
    margin-top: 9px;
}

.owl-pagination
{
padding: 0 !important;
}
	
.owl-theme .owl-controls .owl-page span {
  
    height: 11px !important;
    margin: 8px 3px 4px !important;
    width: 11px !important;
}

#screening_contacts_data .full   h4 {
    font-size: 14px;
    font-weight: bold;
	margin-top: 28px;
}

#info p {
    margin-bottom: 0 !important;
}
#info .more-link {
    float: right;
    margin-right: 10px;
}
#info .one_third.last {
    margin-top: 28px;
}
#screening_contacts_data h3 {
    font-size: 18px !important;
}
#screening_contacts_data p 
{
margin-bottom:0px !important;
}
.screening_room #info_logo {
    margin-top: 20px;
}
.screening_room  .full h4
{
margin-top: 8px !important;
}
#videostill img {
    padding: 3px !important;
    width: 100%;
}
.fancybox-skin {
    border-radius: 0 !important;
}
.fancybox-skin {
    padding: 13px !important;
}
.fancybox-close {
   
    height: 25px !important;
    right: -18px !important;
    top: -13px !important;
    width: 30px !important;
  
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-size: 100% auto !important;
}




.page-id-841 .fancybox-inner
{
height:400px !important;
}

.fancybox-inner {
    width: 650px !important;
}

.page-id-73427 .fancybox-inner {
    width: auto !important;
}

.desktop_menu
	{
		display:block;
	}
.hide_label .mega-links-head {
    display: none !important; 

}
.hide_label .sub-menu-columns-item {
    margin-top: 41px;
}

ul#menu-mobile-menu {
    display: none;
}

#headerBanner{
    float: right;
    height: 60px;
    right: 16px;
    top: 11px;
    width: 468px;
    position: relative; 
	
	-webkit-float: right;
    -webkit-height: 60px;
    -webkit-right: 16px;
    -webkit-top: 11px;
    -webkit-width: 468px;
    -webkit-position: relative;
}
.e3lan-top
{
overflow:hidden;
-webkit-overflow:hidden;
}
.e3lan-top:hover
{
overflow: visible;
overflow: -ms-visible;
}
.page-id-1058 section
{
 text-align: left !important;
}

#append_posts  .append_time {
    float: left;
	margin-right:10px;
   
}

#append_posts  .append_sec_name {
    float: left;
	padding-top: 4px; 
}

#html5player .fluid-width-video-wrapper{
	padding-top: 58.9437%!important;
}
/******* media queries css *******/

@media handheld, only screen and (max-width: 767px) 
{
#primary-menu
{
	display:none;
}
ul#menu-mobile-menu {
    display: block;
}

/* .fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed{
	height:78%!important;
} */
/* #html5player .fluid-width-video-wrapper{
	padding-top:490px!important
} */

/* #player .fluid-width-video-wrapper
{
padding-top: 72.25% !important;
} */
	
}
	
@media handheld, only screen and (max-width: 767px) 
{
#wrapper.boxed-all .breaking-news {
    width: 95% !important;
}




#playerArticleBrowser{
 float: unset !important;
 margin: 0 auto !important;
 position: unset !important;
 width: 100% !important;
}
.home .content .fluid-width-video-wrapper {
 background-color: black;
width: 100% !important;
}
.showcase {
    width: 527px !important;
    margin: 0 auto;
}
#slideAdTrigger {
    display: none !important;
}
#slideAd {
    display: none !important;
}
#worldscreen_widget {
    width: 54%;
    margin: 0 auto;
}

}
@media handheld, only screen and (max-width: 568px) 
{
#PeeknPeelcornerSmall
{
display:none !important;
}
#worldscreen_widget {
    width: 300px;
    margin: 0 auto;
}
div#odd_even {
    width: 131px !important;
    float: left !important;
}

#playerArticleBrowser
{
    float: unset  !important;
    margin: 0 auto !important;
    position: unset !important;
    width: 100%  !important;
}
#slideAdTrigger {
    width: 100%!important;
}

.home .content .fluid-width-video-wrapper {
    background-color: black;
    width: 100%!important;
}
.showcase {
  
    
	  width: 100%!important;
}
.viewport
{
  width: 100%!important;
}
#slideAdTrigger
{
  width: 100%!important;
}
#slideAdTrigger img
{
  width: 100%!important;
  display: none !important;
}
#slideAd
{
  display: none !important;
}

#slider .overview li {
    margin: 0 17px 0 0 !important;
	}
.home  #slideAd
{
  width: 100%!important;

}

#playerArticleBrowser
{
width: 100% !important;
}
#slideAdTrigger
{
height:0px !important;

}
#append_pad {
    margin-left: 20px;
    margin: 0 auto !important;
	width: 76%;
}

#worldscreen_widget {
    width: 300px;
    margin: 0 auto;
}

#info .more-link {
    float: none !important;
    margin-right: 10px;
    display: block !important;
    width: 150px !important;
    margin: 0 auto !important;
}
#info_logo {
   
    float: none !important;
    margin: 0 auto !important;
    display: block;
}

#screening_contacts_data .two_third {
    text-align: center;
}

}

@media handheld, only screen and (max-width: 320px) 
{
#worldscreen_widget {
    width: 47%;
    margin: 0 auto;
}
#wrapper .breaking-news, #wrapper.boxed-all .breaking-news
{
margin: 0 auto !important;
}
.screening_room .two_third {
    text-align: center !important;
}
.screening_room  #info_logo {
    margin-bottom: 0px;
    float: none !important; 
    margin-right: 0px !important; 
    margin: 0 auto !important; 
    display: block;
}
#append_pad {
    margin-left: 20px;
    margin: 0 auto !important;
	width: 60% !important;
}

}

@media handheld, only screen and (max-width: 480px) 
{

.mainplayerhomepage{
	width:100% !important;
}

.screening_room .two_third {
    text-align: center !important;
}
.screening_room  #info_logo {
    margin-bottom: 0px;
    float: none !important; 
    margin-right: 0px !important; 
    margin: 0 auto !important; 
    display: block;
}

.grid.grid-pad {
    width: 100%;
    margin: 0 auto !important;
}
.grid-pad .inner_site_sidebar {
    float: none !important;
    width: 30% !important;
    display: inline-block;
}

#append_pad {
    margin-left: 0px;
    margin: 0 auto !important;
	width: 310px;
}
.grid-pad {
   
	 margin-left: 0px !important;
}

}



.ads_sidebar #zone50
{
 clear: left;
    float: left;
    height: 205px;
    left: 0;
    margin: 8px 0 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 150px;
}
.ads_sidebarx embedx
{
    height: 205px;
    width: 444px;
}
.ads_sidebar .fluid-width-video-wrapper
{
 padding-top: 0 !important;

}
.ads_sidebar .fluid-width-video-wrapper embed
{
position: relative !important;
}
.inner_site_sidebar {
    margin-bottom: 6px; /*11px;*/
}
.grid-pad .inner_site_sidebar {
    float: left;
    width: auto;
}

.top-nav ul ul li:hover > a, .top-nav ul ul:hover > a {
    color: #000 !important;
    padding: 10px ;
}
.top-nav ul ul a
{
width:auto;
}
#main-nav ul > li.menu-item-has-children:hover > a::after, #main-nav ul > li.mega-menu:hover > a::after
{
left:42%;
}
.page-id-1040 .post-title , .page-id-1043 .post-title 
{

display:none !important;
}
.pagination a, .pagination span.extend, .pagination span.current
{
padding: 7px 4px 3px;

}

.sub-menu-columns-item a:hover
{
color: red !important;
}
#ad_popup  .inner_site_sidebar
{
 margin-bottom: 0px !important;
}

.ad_popup_close {
  background-color: black;
    color: white;
    display: block !important;
    font-weight: bold;
    font-size: 12px;
    margin: 0px auto !important;
    text-align: center !important;
    padding: 5px 23px;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    border-radius: 5px;
}
.ad_popup_close :hover {
color: #D4BDBD;
 
}
#ad_popup img{
 border-top-right-radius: 7px;
 border-top-left-radius: 7px;
}
   
	
	
#slider .overview li
{
width: 90px !important;
}
#wrapper.boxed #main-content {
    padding-left: 18px;
    padding-right: 18px;
}
.grid-pad .inner_site_sidebar {
/*     margin-right: 6px;
 */}
.grid .col-1-7 {
    display: none;
}
.kids_video {
    margin-top: -17px !important;
    position: unset;
}
.twitter-timestamp abbr 
{
  color : gray !important;
  -moz-color: gray !important;
  -webkit-color: gray !important;
}

 #mobile-menu select {
    width: 99%;
    padding: 5px 14px;
    text-transform: capitalize;
	background: transparent !important;
}
#mobile-menu {
    border-top: none;}

	
#menu-mobile-menu {
    border-top: 1px solid #2d2d2d;
}




	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	#page-wrap_table table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	#page-wrap_table tr:nth-of-type(odd) { 
		background: #eee; 
	}
	#page-wrap_table th { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	#page-wrap_table td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}


	/*
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	@media
	only screen and (max-width: 767px)  {

	.mainplayerhomepage{
	width:100% !important;
		}

		/* Hide table headers (but not display: none;, for accessibility) */
		#page-wrap_table thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		#page-wrap_table tr { border: 1px solid #ccc; }

		#page-wrap_table td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		#page-wrap_table td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}

		/*
		Label the data
		*/
		#page-wrap_table td:nth-of-type(1):before { content: "Rank"; }
		#page-wrap_table td:nth-of-type(2):before { content: "Program"; }
		#page-wrap_table td:nth-of-type(3):before { content: "Network"; }
		#page-wrap_table td:nth-of-type(4):before { content: "Distributor"; }
		#page-wrap_table td:nth-of-type(5):before { content: "Average Share"; }
		#page-wrap_table td:nth-of-type(6):before { content: "Kids"; }
		#page-wrap_table td:nth-of-type(7):before { content: "Teens"; }
		#page-wrap_table td:nth-of-type(8):before { content: "M18-49"; }
		#page-wrap_table td:nth-of-type(9):before { content: "F18-49"; }
		#page-wrap_table td:nth-of-type(10):before { content: "M25-54"; }	
		#page-wrap_table td:nth-of-type(11):before { content: "F25-54"; }
		#page-wrap_table td:nth-of-type(12):before { content: "M50+"; }
		#page-wrap_table td:nth-of-type(13):before { content: "F50+"; }
		
		
	}

	/* Smartphones (portrait and landscape) ----------- */
	@media only screen
	and (min-device-width : 320px)
	and (max-device-width : 480px) {
		#page-wrap_table body {
			padding: 0;
			margin: 0;
			width: 320px; }
			.mainplayerhomepage{
			width:100% !important;
		}
		
			.mainplayerhomepage{
			width:100% !important;
		}	
		}

		


	 #append_posts li
	 {
		border-bottom: 1px solid #f2f2f2;
		padding: 21px 0 0px;
	 }
	 
	 #recent_append_posts li{
		border-bottom: 1px solid #f2f2f2;
		padding: 21px 0 0px; 
	 }
	 
	 #subscribe_newsletter strong {
		display: block;
		margin: 10px 0px;
		}
		
	#subscribe_newsletter td {
	text-align: none !important;
	}
	.word_cat:nth-child(2n) {
		margin-right: 50px;
	}
	.section_element {
		font-size: 13px;
		margin: 2px;
	}
	#sidebar .inner_site_sidebar {
		margin-bottom: 0px !important;
	}
	#pmpro_pricing_fields p {
		margin-bottom: 6px !important;
	}
	.widget-top {
		padding: 0;
	}


	#append_posts .check_more {
    font-family: archivonarrow;
    font-size: 16px;
    margin-bottom: 15px;
    margin-top: 12px;
    text-align: center;
}

	#recent_append_posts .recent_check_more {
		font-family: archivonarrow;
		font-size: 16px;
		margin-bottom: 15px;
		margin-top: 12px;
		text-align: center;
	}

	#append_posts .sec_name_icon {
		float: left;
		width: 12px !important;
	}
	
	#recent_append_posts .sec_name_icon {
		float: left;
		width: 12px !important;
		padding-top: 4px;
	}
	
	
	#append_posts .sec_name_lists {
		float: left;
		width: 145px;
		word-wrap: break-word;
	}
	
	#recent_append_posts .sec_name_lists {
		float: left;
		width: 145px;
		word-wrap: break-word;
		padding-top: 4px;
	}
	.stripe-line
	{
	position: relative;
    top: 4px;
	}

	.append_sec_name .widget-container p
	{
	margin-bottom:0px !important;
	}

#append_posts .append_time
{
font-size: 16px !important;

}

#recent_append_posts .append_time
{
	float: left;
    font-size: 16px !important;
    width: 110px;
}

#append_posts .sec_name_lists
{
font-size: 11px !important;
text-transform: capitalize;
}

#recent_append_posts .sec_name_lists
{
font-size: 11px !important;
text-transform: capitalize;
}
.append_post_title a {
    font-size: 16px !important;
}

.sec_name_lists {
    font-size: 11px;
    margin-left: 2px;
}

.sec_name_lists > a {
       font-size: 9px !important;
    margin-left: 2px;
    color: #aaa !important;
}
.page-head .stripe-line {
    margin-top: 4px;
}

.content .stripe-line {
    position: relative;
    top: 0px !important;
}

.content a.rss-cat-icon
{
 margin: 4px 0 0 4px !important;
}
#main-nav ul ul, #main-nav ul li.mega-menu .mega-menu-block
{
  z-index: 9999999999;
}

.showcase #prev {
    display: block !important;
	padding: 2px 0px 0px 3px !important
}

.grid .inner_site_sidebar img {
   display: initial !important;;
}
.article_search .ui-datepicker-trigger {
    width: 18px;
    margin-left: 3px;
}


#playerArticleBrowser  #brightCovePlayer
{
width: 100% !important;
}
#playerArticleBrowser object#myExperience {
    width: 100% !important;
    margin: 0 auto !important;
}
.pmpro_thead-msg {
    display: none;
}
div#ad_popup {
    border-radius: 9px;
}

#rightContainer {
    float: left;
    left: 5px;
    padding-left: 10px;
    position: relative;
    top: 8px;
    width: 152px;
}
.grid-pad .owl-pagination {
    display: none;
}
.append_search_more {
    background-color: #ed1c24;
    color: white;
    font-size: 13px !important;
    padding: 13px;
    text-align: center;
    border-radius: 4px;
    font-weight: 100 !important;
    margin-right: 9px;
    width: 95px !important;
}
.append_search_more:hover {
    background-color: #777 !important;
    
}
.myaccount_user a {
    color: black;
    font-size: 13px;
    font-weight: bold;
}
.error_msg {
    color: red;
    font-size: 15px;
    padding: 6px;
}

div#append_pad {
    margin-left: 20px;
}
div#search_append_spinner {
    margin-top: 12px;
}
.active .main_videoimg img {
    border: 2px solid red !important;
}

.fancybox-type-iframe .fancybox-inner {
width:100% !important;
}

/*to remove rss*/
.cat-box-title .fa.fa-rss {
    display: none;
}

.subscription_title {
    float: left;
}
#wrapper.boxed .post-cover-head {
    margin: 0px 0px 18px;
}
.global_articles tr {
    cursor: all-scroll;
}
.masonry-grid .item-list{width:43%;}

#pmpro_account .pmpro_box h3 {
    margin-bottom: 14px;
}
#pmpro_account .pmpro_box {
    border-top: none;
}
#related_posts .related-item
{
height: auto;

}
#related_posts .related-item .post-thumbnail {
    margin: 0 0 10px 0;
    display: none;
}
.other-news{
/*height: auto !important;*/
}
.main_videoimg > img {
    height: 83px;
}

.member_register_links a:link {
	-moz-user-select: none;
	background-color: #efefef;
	background-image: none;
	border: 1px solid #d6d6d6;
	border-radius: 4px;
	color: #444;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 6px 12px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	white-space: nowrap;
}
#worldscreen_widget #odd_even img:first-child {
    height: 70px !important;
}
/*
div#zone605 {
    height: 151px !important;
}*/
#blog-details-section{
	display: none;
}

.error_required::before {
    background-attachment: scroll, scroll;
    background-clip: border-box, border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/membership_sprite.svg"), none;
    background-origin: padding-box, padding-box;
    background-position: -640px -138px;
    background-repeat: repeat, no-repeat;
    background-size: auto auto, auto auto;
    content: "";
    display: inline-block;
    height: 20px;
    position: relative;
    top: 1px;
    width: 20px;
}
.error_required {
    background: #ffefef none repeat scroll 0 0;
    border: 1px solid #ffd2d2;
    clear: both;
    color: #666;
    display: block;
    font-size: 0.9em;
    margin: 10px 0 5px;
    padding: 2px;
}

.error_required {
    color: #e46c6e !important;
}
span.current {
    text-transform: capitalize;
	 margin-right: 10px;
}
li#menu-item-116711 a:hover
{
	color:#ed1c24 !important;
}
#screening_contacts_data .full p
{
	white-space: pre-line;
}

#invoice table
{
 width: 100% !important;	
}
.single-ms_invoice-n #sidebar {
    display: none;
}
.home  .content .inner_site_sidebar img {
    display: block !important;
    margin: 0 auto;
}


/****** mobile bottom sticky banner ***/
#mobile-bottom-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 50px;
/*	display:none; */
}
@media only screen and (max-width:767px) and (min-width:480px){#mobile-bottom-banner{display:block}
.mainplayerhomepage{
			width:100% !important;
		}

}
@media only screen and (max-width:479px) and (min-width:320px){#mobile-bottom-banner{display:block}
.mainplayerhomepage{
			width:100% !important;
		}
}

/* mobile home page  top news fix*/
.home-e3lan  .widget_news_widget #append_posts li {
    border-bottom: 1px solid #f2f2f2;
    padding: 21px 0 0px;
    text-align: left;
}

/*** Search page img fix **/
 @media only screen and (max-width: 500px){
	.item-list .post-thumbnail,
    .pic-box li.first-pic,
    .video-box .big-video-column {
        float: left;
        width: auto;
        margin-right: 10px;
        margin-left: 5px;
        margin-bottom: 10px;
}

		.mainplayerhomepage{
			width:100% !important;
		}
 }
.ui-datepicker .ui-datepicker-title select{padding:2px;}
.cat-box .item-list  .post-thumbnail img.attachment-tie-medium{
    max-width: 90px;
    height: auto;
}


/**print fix **/

@media print {
 .ads_sidebar_detail, .ads_sidebar, .footerads, .content .embdad, #check-also-box, .content .only_desktop, #PeeknPeelcornerSmall, #PeeknPeelcornerBig, #topcontrol, #divAdRight, #divAdLeft{
        display: none !important;
    }    
    .content {
        float: none;
        width: 100% !important;
    }
   .content article, .content_grid{
        float: none;
        width: 100% !important;
    }        
}
/* embed ad fix on old iphones */
@media only screen and (max-width:350px){
.embdad, .embdad div, .embdad span{/*width:80%;*/ height:auto!important;}
.embdad{width:50%!important;}
}

/* membership fixes*/
#account-membership h2 a, #account-invoices h2 a, #account-activity h2 a{display:none;}
#account-membership a, #account-invoices a, #account-activity a{color:#ed1c24;}
#account-membership th, #account-membership td {width:33.33%;}
#account-invoices th, #account-invoices td {width:20%;}
#account-activity th, #account-activity td {width:50%;}

/*video player fix*/
.screening_room_result .fluid-width-video-wrapper iframe,
.screening_room_result .fluid-width-video-wrapper object,
.screening_room_result .fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 95%;
}
.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 95%;
}
/* home fix */
.home .fluid-width-video-wrapper iframe,
.home .fluid-width-video-wrapper object,
.home .fluid-width-video-wrapper embed {
     height: 100%;
}

/* tag and menu fix */
.post-tag {margin: -5px 0 35px;}
#main-nav ul ul.sub-menu{z-index: 9999999999;}

/*html5 ad fix */
.rfix img, .ads_sidebar img{max-width:none!important;}

@media only screen and (max-width:600px){
	.mainplayerhomepage{
		width: 100% !important;
	}
}
#ms-membership-wrapper-116014{
	display:none !important;
}


